lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gora Mohanty <g...@mimirtech.com>
Subject Re: Setting up Solr 3.4 example with Tomcat 7
Date Sun, 02 Oct 2011 14:55:18 GMT
On Sun, Oct 2, 2011 at 8:13 PM, Peter Wolanin <peter.wolanin@acquia.com> wrote:
> I've seen a number of users fail to get Solr working correctly in
> combination with the Drupal client code when using the .deb installer
> so I have been strongly recommending against it personally.

Hmm, have never done this myself for Drupal, and I am not sure
of any special requirements there. However, we have used this
package with Java, and Haystack in Django, and have not faced
problems.

> It's also a rather stale version of Solr, generally.

That is correct. It uses Solr 1.4, but as it meeds the requirements
for many sites, and is now a well-tested piece of software for us,
we have not felt it necessary to move in some cases. For others,
we have been moving away from this package to get newer versions
of Solr, or to use the Lucid distribution of Solr.

So, all in all, using the OS package for Solr + Tomcat still makes
sense, especially for new users, IMHO.

Regards,
Gora

Mime
View raw message